alpha: 0.05
box_avg: 'False'
box_boxwex: 0.2
box_notch: 'False'
box_outline: 'True'
box_pts: 'False'
caption_align: 0.0
caption_col: '#333333'
caption_offset: 3.0
caption_size: 0.8
caption_weight: 1
cex: 1
circular_block_bootstrap: 'True'
cl_step: 0.05
colors:
- '#b0e0e6'
- '#87cefa'
- '#00ffff'
- '#00bfff'
- '#1e90ff'
- '#4169e1'
- '#0000cd'
con_series:
- 1
- 1
- 1
- 1
- 1
- 1
- 1
create_html: 'True'
derived_series_1: []
derived_series_2: []
dump_points_1: 'False'
dump_points_2: 'False'
ensss_pts: -1
ensss_pts_disp: 'True'
eqbound_high: 0.001
eqbound_low: -0.001
equalize_by_indep: 'True'
event_equal: 'True'
fcst_var_val_1:
  APCP:
  - FBIAS
fcst_var_val_2: {}
fixed_vars_vals_input:
  obtype:
    obtype_2:
    - IMERG
  fcst_lev:
    fcst_lev_0:
    - A6
  vx_mask:
    vx_mask_1:
    - BDECK_600KM
grid_col: '#cccccc'
grid_lty: 3
grid_lwd: 1
grid_on: 'True'
grid_x: listX
indy_label:
- '6'
- ''
- '18'
- ''
- '30'
- ''
- '42'
- ''
- '60'
- ''
- '72'
- ''
- '84'
- ''
- '96'
- ''
- '108'
- ''
- '120'
- ''
indy_plot_val: []
indy_stagger_1: 'False'
indy_stagger_2: 'False'
indy_vals:
- '60000'
- '120000'
- '180000'
- '240000'
- '300000'
- '360000'
- '420000'
- '540000'
- '600000'
- '660000'
- '720000'
- '780000'
- '840000'
- '900000'
- '960000'
- '1020000'
- '1080000'
- '1140000'
- '1200000'
- '1260000'
indy_var: fcst_lead
legend_box: o
legend_inset:
  x: 0.0
  y: -0.25
legend_ncol: 2
legend_size: 1.5
line_type: None
list_stat_1:
- FBIAS
list_stat_2: []
mar:
- 8.0
- 4.0
- 5.0
- 4.0
method: bca
mgp:
- 1.0
- 1.0
- 0.0
num_iterations: 1
num_threads: -1
plot_caption: multi thresh, AL, IMERG
plot_ci:
- none
- none
- none
- none
- none
- none
- none
plot_disp:
- 'True'
- 'True'
- 'True'
- 'True'
- 'True'
- 'True'
- 'True'
plot_filename: /d2/www/dtcenter/met/metviewer_output//plots/plot_20260109_022142.png
plot_height: 8.5
plot_res: 72
plot_stat: median
plot_type: png16m
plot_units: in
plot_width: 11.0
random_seed: null
revision_ac: 'False'
revision_run: 'False'
series_line_style:
- '-'
- '-'
- '-'
- '-'
- '-'
- '-'
- '-'
series_line_width:
- 2
- 2
- 2
- 2
- 2
- 2
- 2
series_order:
- 1
- 2
- 3
- 4
- 5
- 6
- 7
series_symbols:
- o
- s
- ^
- ^
- o
- s
- ^
series_type:
- b
- b
- b
- b
- b
- b
- b
series_val_1:
  model:
  - hfsa_shift
  fcst_thresh:
  - '>=0.254'
  - '>=1.27'
  - '>=2.54'
  - '>=3.810'
  - '>=6.350'
  - '>=8.890'
  - '>=12.700'
series_val_2: {}
show_legend:
- '1'
- '1'
- '1'
- '1'
- '1'
- '1'
- '1'
show_nstats: 'False'
show_signif:
- 'False'
- 'False'
- 'False'
- 'False'
- 'False'
- 'False'
- 'False'
start_from_zero: 'False'
stat_input: /d2/www/dtcenter/met/metviewer_output//data/plot_20260109_022142.data
sync_yaxes: 'False'
title: '2023 Season: 24 hr APCP'
title_align: 0.5
title_offset: -2
title_size: 1.6
title_weight: 2.0
user_legend:
- HFSA 0.1
- HFSA 0.5
- HFSA 1.0
- HFSA 1.5
- HFSA 2.5
- HFSA 3.5
- HFSA 5.0
variance_inflation_factor: 'False'
vert_plot: 'False'
x2lab_align: 0.5
x2lab_offset: -0.5
x2lab_size: 1.0
x2lab_weight: 1
x2tlab_horiz: 0.5
x2tlab_orient: 1
x2tlab_perp: 1
x2tlab_size: 1.0
xaxis: Forecast Lead Time (hours)
xaxis_reverse: 'False'
xlab_align: 0.5
xlab_offset: 2
xlab_size: 3
xlab_weight: 1
xlim: []
xtlab_decim: 2
xtlab_horiz: 0.5
xtlab_orient: 1
xtlab_perp: -0.75
xtlab_size: 2
y2lab_align: 0.5
y2lab_offset: 1
y2lab_size: 1
y2lab_weight: 1
y2lim: []
y2tlab_horiz: 0.5
y2tlab_orient: 1
y2tlab_perp: 1
y2tlab_size: 1.0
yaxis_1: Frequency Bias
yaxis_2: ''
ylab_align: 0.5
ylab_offset: -8
ylab_size: 3
ylab_weight: 1
ylim:
- 0
- 1.8
ytlab_horiz: 0.5
ytlab_orient: 1
ytlab_perp: 0.5
ytlab_size: 2
